<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta
    name="viewport"
    content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
  >
  <meta
    http-equiv="X-UA-Compatible"
    content="ie=edge"
  >

  <link
    rel="stylesheet"
    href="css/main.css"
  >

  <title>Document</title>
</head>
<body>
  <div class="squares">
    <div class="squares-item">
      <h3 class="squares-item__heading">
        Hello!

        <span class="circle"></span>
      </h3>
    </div>
    <div class="squares-item">
      <h3 class="squares-item__heading">
        Hello!

        <span class="circle"></span>
      </h3>
    </div>
    <div class="squares-item">
      <h3 class="squares-item__heading">
        Hello!

        <span class="circle"></span>
      </h3>
    </div>
  </div>
</body>
</html>
